{% block sw_cms_block_two_col_banner_element %}
    <div class="sw-cms-preview-block-two-col-banner-element">
		<h2>Banner 1 Vorschau</h2>
		<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr.</p>
    </div>
{% endblock %}

